
Redmine - Feature #3037

Ability to filter updates in issue history

2009-03-24 01:01 - Paul Quirk

Status: Closed Start date: 2009-03-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Often where we have multiple user types accessing our system, e.g. programmers, testers, business users, we'd like to hide certain

items in their view of issue history.  Typically this applies to Business Users who don't want to see programmer's updates.  A way to

flag an update with some type of category or similar, then allow filtering based on role would be good.

Related issues:

Has duplicate Redmine - Feature #4440: Categorize and Filter Issue Updates Closed 2009-12-18

Is duplicate of Redmine - Feature #1554: Private comments in tickets Closed 2008-06-30

History

#1 - 2012-03-08 14:06 - Mathieu Villemont

That would be very helpful.

#2 - 2012-03-08 14:47 - Etienne Massip

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1554.
